/*********** HOME Text Buttons ************* */

.home-text-buttons-wrapper {
	background-color: #4a5055;
	color: #fff;
	position: relative;
	margin : 12px 0;
}

.home-text-buttons-wrapper::before {
	content: '';
	height: 4px;
	width: 100%;
	background-color: #775e4c;
	position: absolute;
	display: block;
	top: -8px;
	right: 0;
	left: 0;
}

.home-text-buttons-wrapper::after {
	content: '';
	height: 4px;
	width: 100%;
	background-color: #775e4c;
	position: absolute;
	display: block;
	bottom: -8px;
	right: 0;
	left: 0;
}

.home-text-buttons {
	text-align : center;
}

.home-text-buttons a {
	color: #fff;
	font-size: 1.25rem;
	line-height: 1;
	font-family: 'Muli', sans-serif;
	list-style: none;
	padding: 15px 0px;
	text-decoration : none;
	transition: all 0.4s ease;
	position : relative;
	text-align : center;
	width : 100%;
	display : block;
	border : 8px double #4a5055;
	box-sizing : border-box;
}

.home-text-buttons a {
	padding-bottom : 10px;
}

.home-text-buttons a img {
	padding-bottom : 8px;
}

.home-text-buttons a:after {
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0%;
	content: '';
	color: transparent;
	background: #fff;
	height: 3px;
	transition: all .4s;
}

.home-text-buttons a:hover, .home-text-buttons a:focus {
	background-color: #555b4d;
	border : 8px double #fff;
	transform: scale(0.9);
}

.home-text-buttons a .fa, .home-text-buttons a .far, .home-text-buttons a .fas {
	padding: 0px 10px 10px;
}

@media screen and (min-width: 23em) {
	.home-text-buttons-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width : 75em;
	margin : 0px 10px;
	justify-content : space-around;
}

.home-text-buttons {
	text-align : center;
	margin : 0;
	padding : 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width : 48%;
	word-wrap: break-word;
}


}

@media screen and (min-width: 38em) {
	.home-text-buttons {
	width : 33.3%;
}

.home-text-buttons a {
	font-size: 1.25rem;
	padding: 20px 10px 13px;
}


}

@media screen and (min-width: 65em) {
	.home-text-buttons {
	width : 16.6%;
}


}

@media screen and (min-width: 79em) {
	.home-text-buttons-container {
	margin : 0px auto;
}

.home-text-buttons a {
	padding: 22px 0px 12px;
}


}

/*********** HOME WELCOME AND SIDEBAR ************* */

h1.home-title {
	color: #5c4e41;
	font-size: 2rem;
	font-family: 'Muli', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	display: flex;
	padding: 7px 0px 4px;
	margin: 35px 20px 0px;
	text-transform: uppercase;
	border-bottom : 0px;
}

h2.home-title {
	color: #4a5055;
	font-size: 1.5625rem;
	margin: 0px 20px 20px;
	padding: 0px;
}

.home-trumba {
	margin: 0px 15px;
}

.home-trumba h3 {
	margin: 0;
	padding : 20px 0 30px;
}

@media screen and (min-width: 48em) {
	.home-main-background {
	background-image : url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/background-welcomemessage.jpg);
	background-repeat: repeat;
	background-position: center center;
	background-attachment: fixed;
	position : relative;
}

.home-main {
	padding-bottom : 20px;
}

.home-main .main-content {
	order : 1;
	border-left : 0px;
}

.home-main .sidebar-content {
	width: 17.75%;
	order : 2;
	z-index : 10;
	margin : 10px 2% 10px 3.75%;
}

.home-main .sidebar-content:before {
	background-color: transparent;
	bottom : 0px;
}

.home-trumba {
	position : relative;
	margin: 50px 0px 30px;
	padding : 10px 0 35px;
}

.home-trumba:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #fff;
	border-top : 6px solid #4a5055;
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
	bottom : 0px;
	z-index: -1;
}

.home-trumba-container {
	margin: 0px 15px;
}

h1.home-title {
	font-size: 2.5rem;
}

.home-main .main-content p {
	margin : 10px 20px;
}

.home-trumba h3 {
	color : #5c4e41;
	font-size : 1.875rem;
	font-weight : 700;
	border-bottom : 3px solid #697063;
	text-align : center;
	margin: 0px 20px 30px;
	padding : 0 0 5px;
}


}

@media screen and (min-width: 78em) {
	.home-main .sidebar-content:before {
}


}

/************************HOME NEWS ************************* */

#home-news-background {
	background: #fff;
	border-top : 15px solid #697063;
}

#home-news-container {
	display: flex;
	flex-direction: column;
	max-width: 75rem;
	margin: auto;
	padding: 60px 15px 5px;
	font-family: 'Muli', sans-serif;
}

#home-news-header img {
	width : 95%;
	max-width : 799px;
	margin : 15px auto;
	display : block;
}

#home-news-title-container {
	position: relative;
}

#home-news-title {
	position: relative;
	font-family: 'Muli', sans-serif;
	font-size: 2rem;
	color : #5c4e41;
	line-height: 1.2;
	max-width: 75rem;
	margin: 0 auto 20px;
	text-align : center;
}

.home-news-title-text {
	padding : 0 15px;
	margin-top: 20px;
	text-transform : uppercase;
}

.home-news-secondary-text {
	text-transform : none;
	font-size: 1.5625rem;
	padding : 0 15px;
}

.nt-title {
	font-size : 1.5rem;
	color : #4a5055;
	line-height : 1.2;
}

.home-news-item p {
	margin : 15px 0;
	color : #6e6e6e;
}

#home-news-title-line {
	width: 100%;
	height: 10px;
	background-color: #00524F;
	position: absolute;
	top: 38px;
}

.home-news-item {
	margin-bottom : 20px;
}

.home-news-item:first-of-type {
	margin-top: -50px;
}

.pagination {
	display : none;
}

@media screen and (min-width: 48em) {
	#home-news-container {
	flex-direction: row;
	padding: 0px 20px 15px;
}

#home-news-title {
	font-size: 2.9375rem;
}

.home-news-title-text {
	padding-right: 40px;
	padding-left: 40px;
	margin-top: 0;
}

.home-news-item {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 0;
	box-shadow: 0px 3px 4.92px 1.08px rgba(0, 0, 0, 0.34);
	border-top : 23px solid #b8bcb6;
	padding : 20px 20px 30px;
}

.home-news-item:first-of-type {
	margin-top: 0px;
}

.home-news-item:last-of-type {
	margin-bottom: 0px;
}

.home-news-item:last-child {
	margin-right: 0;
}

.nt-title {
	font-size : 1.875rem;
}


}

@media screen and (min-width: 65em) {
	#home-news-header img {
	margin : 38px auto;
}


}

/********* STAY CONNECTED *********** */

.home-stayconnected-wrapper {
	background-image: linear-gradient(45deg, #5c4e41 35.71%, #56493d 35.71%, #56493d 50%, #5c4e41 50%, #5c4e41 85.71%, #56493d 85.71%, #56493d 100%);
	background-size: 19.80px 19.80px;
	background-color: #5c4e41;
	margin : 25px 0;
	padding : 0 0 3px;
}

.home-stayconnected-header img {
	width : 95%;
	max-width : 799px;
	margin : 0 auto;
	display : block;
	padding : 15px 0;
}

.home-section-title, .home-section-secondary {
	position: relative;
	font-family: 'Muli', sans-serif;
	font-size: 2rem;
	color : #fff;
	line-height: .8;
	max-width: 75rem;
	margin: 20px auto;
	text-align : center;
	padding : 0 15px;
	text-transform : uppercase;
}

.home-section-secondary {
	text-transform : none;
	font-size: 1.5625rem;
	padding : 0 15px;
	line-height: .5;
}

.home-stayconnected-mobile img {
	margin-right: 10px;
}

.home-notices-container, .home-facebook-container {
	margin: 15px;
	padding: 20px 20px 10px;
	z-index: 1;
	background: #fff;
}

#publicnotice-container {
	position: relative;
	font-family: 'Muli', sans-serif;
	font-size: .9rem;
	text-align : left;
	line-height : 1.3;
	min-height : 325px;
}

.feed-container {
	min-height : 325px;
}

.publicnotice {
	margin : 0 0 25px 25px;
}

.noticetitle:before {
	content: '\f111';
	font-family:  'Font Awesome 5 Pro';
	font-size: .5rem;
	font-weight : 700;
	position: absolute;
	top: .2rem;
	left : -25px;
	color : #b2b2b4;
}

.noticetitle {
	position: relative;
}

.noticetitle span {
	font-weight : bold;
	text-transform : uppercase;
}

.home-facebook-background {
	display: none;
}

@media screen and (min-width: 48em) {
	.home-section-title {
	font-size: 2.9375rem;
}


}

@media screen and (min-width: 65em) {
	.home-stayconnected-container {
	display: flex;
	margin: 0px;
	justify-content : center;
	padding : 10px 0 30px;
}

.home-stayconnected-container > div {
	width: 45%;
	max-width : 33.5em;
	background-color: #fff;
	margin: 0 15px;
}

.home-stayconnected-header img {
	padding : 30px 0;
}

.home-notices-background {
	margin-top: 0px;
}

.home-notices-container {
	margin: 0px;
}

.home-notices-background {
	margin-left : 20px;
	padding: 0px;
	background-color : #fff;
}

.home-facebook-container, .home-notices-container {
	border-top: 20px solid #fff;
	border-bottom: 5px solid #fff;
	border-right: 40px solid #fff;
	border-left: 40px solid #fff;
	z-index: 1;
	background: #fff;
	margin : 0 auto;
	text-align : center;
	padding : 0;
}

.home-facebook-background {
	display : block;
	margin-left: 20px;
	background-color : #fff;
}


}

/********* BOARD OF SUPERVISORS *********** */

.board-doubleline {
	border-bottom: 10px double #555b4d;
	display: block;
	width: 100%;
	margin-top : 40px;
}

.board-title {
	position: relative;
	font-family: 'Muli', sans-serif;
	font-size: 2rem;
	color : #555b4d;
	line-height: 1.2;
	margin: 10px 15px 20px;
	text-align : center;
	text-transform : uppercase;
	background-color : #fff;
}

.board-container {
	max-width : 75em;
	margin : 15px;
	line-height : 1.2;
}

.board-container .contact {
	width : 90%;
	margin : 25px auto;
}

.board-container .contact_img {
	text-align : center;
}

.board-container .contact_img img {
	border-radius: 50%;
	filter: grayscale(100%);
}

.board-container .cm-contacts {
	display : block;
}

.board-name {
	font-family: 'Muli', sans-serif;
	text-align : center;
	padding : 10px 15px;
	text-transform : uppercase;
	background-color : #4a5055;
	color : #fff;
	font-size: 1.25rem;
	font-weight : 400;
	margin : 20px auto 8px;
	position: relative;
}

.board-info {
	font-family: 'Libre Baskerville', sans-serif;
	text-align : center;
	padding : 0 15px;
	color : #4a5055;
	border : 3px solid #4a5055;
	font-size: 1rem;
	padding : 23px 15px 10px;
	position: relative;
}

.board-container a.popup-modal.Yes {
	border : 0px;
	color : #4a5055;
}

.white-popup-block {
	border: 15px double #e7ded7!important;
}

.profileInfo h2 {
	margin-top : 0px;
}

a.popup-modal-dismiss {
	background-color: #4a5055;
	color: white;
	padding: 6px 20px;
	margin: 26px 0 0px auto;
	display: block;
	width: 40px;
}

#emergencyAlert p a.popup-modal-dismiss {
	width: 80px;
}

a.popup-modal-dismiss:hover, a.popup-modal-dismiss:focus {
	background-color: #fff;
	color: #4a5055;
}

.profileInfo h2 {
	margin-top : 0px;
}

@media screen and (min-width: 48em) {
	.board-doubleline {
	margin-top : 60px;
}

.board-container {
	margin : 15px auto;
}

.board-container .cm-contacts {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content : space-between;
}

.board-container .contact {
	width : 29%;
}

.board-title {
	font-size: 2.9375rem;
	padding : 0 55px;
	line-height: .8;
	width: -moz-max-content;
	width: -webkit-max-content;
	width: -o-max-content;
	width: -ms-max-content;
	width : max-content;
	max-width : 43.4375rem;
	margin: -25px auto 20px;
}

.board-title:before, .board-title:after {
	content: '\f111';
	font-family: 'FontAwesome';
	font-size: .8rem;
	font-weight: 700;
	position: absolute;
	top: .9rem;
	color: #555b4d;
}

.board-title:before {
	left: 20px;
}

.board-title:after {
	right: 20px;
}

.board-name {
	font-size: 2.15vw;
}

.board-info {
	font-size: 1.85vw;
}


}

@media screen and (min-width: 78em) {
	.board-name {
	font-size: 1.75rem;
}

.board-name::after {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/boardname-triangle.png);
	display: block;
	position: absolute;
	right : 0;
	bottom : -18px;
	left : 0;
	z-index : 15;
}

.board-info {
	font-size: 1.3125rem;
}

.board-info::before {
	content: url( 	https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/boardname-whitetriangle.png);
	display: block;
	position: absolute;
	top : -11px;
	right : 0;
	left : 0;
	z-index : 10;
}

.board-info::after {
	content: url(https://tb2cdn.schoolwebmasters.com/accnt_591117/site_591118/Graphics/boardname-triangle.png);
	display: block;
	position: absolute;
	top : -7px;
	right : 0;
	left : 0;
	z-index : 5;
}


}

/********* MORE INFORMATION *********** */

.more-information-container {
	max-width: 1200px;
	margin: 40px auto;
}

.mi {
	position:relative;
	height:43px;
	width:36px;
	margin:0 auto;
}

.mi img {
	position:absolute;
	margin-left: -20px;
}

.mi img.employee {
	margin-left: -38px;
}

.more-information-button a, .more-information-button a:visited {
	color: #fff;
	text-decoration: none;
}

a .more-information-button {
	background-color: #5c4e41;
	color: #fff;
	font-family: 'Muli', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	width: 90%;
	max-width: 23.375rem;
	max-height: 5.375rem;
	text-align: center;
	padding: 10px 0;
	font-size: 1.25rem;
	margin: 10px auto;
	transition: .7s all;
	border: 6px double #5c4e41;
}

a .more-information-button:hover, a .more-information-button:focus, a:focus .more-information-button {
	transform: scale(.95);
	border: 6px double #fff;
}

.more-information-title,.more-information-subtitle {
	position: relative;
	font-family: 'Muli', sans-serif;
	font-size: 2rem;
	color : #555b4d;
	line-height: 1.2;
	margin: -19px auto 20px;
	text-align : center;
	padding : 0 15px;
	text-transform : uppercase;
	background-color : #fff;
}

.more-information-subtitle {
	text-transform : none;
	font-size: 1.5625rem;
	padding : 0 15px;
	line-height: 1.1;
}

.mi {
	padding-bottom: 7px;
}

.mi {
	padding-bottom: 15px;
}

.mi.support {
	padding-top: 5px;
	margin-bottom: -5px;
}

.importantinfo-content a, .importantinfo-content a:hover, .importantinfo-content a:visited, .importantinfo-content a:focus {
	color: #fff;
	transform: scale(0.9);
}

.more-information-button-container a {
	text-decoration: none;
}

@media screen and (min-width: 48em) {
	.more-information-container {
	max-width: 1200px;
	margin: 50px auto 30px;
}

.more-information-button-container {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}

.more-information-button-container a {
	width: 33%;
	margin-right: 1.5%;
}

.more-information-title {
	font-size: 2.9375rem;
}

.more-information-subtitle {
	line-height: .8;
}

.more-information-button {
	width: 100%;
}


}

@media screen and (min-width: 60em) {
	a .more-information-button {
	font-size: 1.5625rem;
}


}

